/* 
 Theme Name:   ayurveda
 Author:       Sally Ross
 Author URI:   http://edesignhb.co.nz
 Template:     naturalshop
 Version:      1.0
*/

@import url("../naturalshop/style.css");

/* Global */
p {margin:15px 0; line-height: 18px;}

/* Ninja Forms */
.ninja-forms-required-items {display:none;}
.list-checkbox-wrap label {font-size:16px;}
.label-above label {margin: 8px 0 12px !important;}

/* Products */
.product-category .count {display:none;}

/* Widget Control */
#text-3 {display:none;}
.page-id-13 #text-3 {display:block !important;}

/* Custom Button */  
.w2m-button {text-align:center; padding:20px; border: 1px solid #000000;}
.w2m-button a {font-size:16px; text-decoration:none;}

/* Home Slider */
.slider-wrapper {margin: 0 auto 26px auto;}

/* Home Highlight */
.highlight-text {text-align:center; margin:0 16px 26px; font-size:16px; line-height:32px;}

/* Shipping Note */
.shipping-calculator-button {display:none;}

/* Signup Block */
.signup-block {background: #e2e2e2; margin:20px 0; padding:20px 20px 1px;}
.signup-block h1 {color:#ffffff;}
.mc4wp-form input[type=submit] {width:100%; text-align:center; background: #f55910; border: 1px solid #ffffff; color: #ffffff;}

/* Form Placeholders */
::-webkit-input-placeholder {color:#f55910;}
::-moz-input-placeholder {color:#f55910;}
:-webkit-input-placeholder {color:#f55910;}
:-ms-input-placeholder {color:#f55910;}

/* Footer */
ul.product_list_widget li img {display:none;}
